@charset "utf-8";
/* ===================================================================
CSS information

 file name  :news.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
.topicpath {
  z-index: 2;
  position: relative;
}
/* -----------------------------------------------------------
	タイトル、メインイメージ指定
----------------------------------------------------------- */
.ttl {
  text-align: center;
  padding-top: 60px;
}
.ttl p {
  text-align: center;
  font-size: 1rem;
}
.ttl h2 {
  display: none;
}
.ttl p img {
  height: 21px;
}
.ttl p span img {
  height: 8px;
  vertical-align: bottom;
  padding-top: 8px;
}

/* -----------------------------------------------------------
	news/index.php 新着情報一覧
----------------------------------------------------------- */
#topicpath {
  width: 1150px;
}
.contents_flex {
  width: 95%;
  display: block;
  margin: 0 auto;
  align-items: flex-start;
  justify-content: space-between;
}
.contents_flex::after {
  content: none;
}
#side {
  width: 100%;
  position: static;
}

@media screen and (min-width: 768px) {
  #topicpath {
    width: 1180px;
  }
  .contents_flex {
    width: 1100px;
    display: flex;
  }
  #main {
    width: 100%;
    margin: 0px;
    float: none;
  }
  #side {
    width: 16%;
  }
}
/* =======================
		section
========================== */
#main section:first-of-type {
  padding: 0 0 50px 0;
}

#main section {
  clear: both;
  padding: 30px 0 50px 0;
  border-bottom: 1px solid #ccc;
}
#main section a:link {
  text-decoration: none;
}
#main section a:hover {
  text-decoration: underline;
}
#main .fast {
  border-top: 1px solid #ccc;
  padding: 30px 0;
  margin-top: 50px;
}
#main section .photo {
  width: 100%;
}
#main section .photo img {
  width: 100%;
  margin-top: 10px;
}
#main section .photo img:first-child {
  margin-top: 0;
}
#main section p:nth-child(2) {
  width: 320px;
  float: left;
}
#main section div.txtarea {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
  margin-top: 15px;
}
#main section div.txtarea p.con_category {
  margin: 2px auto 20px;
}
#main section div.txtarea p.con_category span {
  font-size: 1rem;
  padding: 5px 10px;
  margin-right: 10px;
  /* background-color: #bb3636; */
  color: #fff;
  width: 7em;
  text-align: center;
}
#main section h4 {
  font-weight: bold;
  color: #3c3c3c;
  margin-bottom: 15px;
  /* padding-bottom: 5px; */
  /* border-bottom: 1px dotted #CCC; */
  font-size: 1.9rem;
  line-height: 1.4;
}
#main section dt.media {
  background-color: #365cbb;
}
#main section .txt_det {
  line-height: 1.5;
}
#main section .txt_det a {
  overflow-wrap: break-word;
  width: 100%;
  text-decoration: underline;
}
.ski_resort_info_wrp {
  margin-top: 15px;
}
.ski_resort_info_wrp tr {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.ski_resort_info_wrp .ski_resort_info_header {
  text-align: center;
  background-color: rgba(54, 92, 187, 0.2);
}
.ski_resort_info_wrp tr td {
  padding: 10px 5px;
  display: grid;
  align-items: center;
  justify-content: center;
}
#main section p.sub_img_box {
  margin-top: 20px;
  display: flex;
}
#main section p.sub_img_box span {
  width: 45%;
}
#main section p.sub_img_box span img {
  width: 100%;
}
#main section p.sub_img_box span:first-child {
  margin-right: 15px;
}

@media screen and (min-width: 768px) {
  #topicpath {
    width: 1180px;
  }
  .contents_flex {
    width: 90%;
    max-width: 1100px;
    display: flex;
    margin: 50px auto 0;
    align-items: flex-start;
    justify-content: space-between;
  }
  .contents_flex::after {
    content: none;
  }
  #main {
    width: 100%;
    margin: 0px;
    float: none;
  }
  #side {
    width: 16%;
  }
  /* =======================
      section
  ========================== */
  #main section {
    padding: 40px 0 60px 0;
  }
  #main section .photo {
    float: left;
    width: 38%;
  }
  #main section .photo img {
    height: auto;
  }
  #main section div.txtarea {
    width: 62%;
    float: right;
    padding: 0 10px 0px 40px;
  }
  #main section .txt_det a:hover {
    text-decoration: none;
  }
  #side h3 {
    border: 1px solid #e3e3e3;
    padding: 20px 0 20px 15px;
    margin-bottom: 0;
    border-bottom: 3px solid #a0a0a0;
    font-size: 13px;
    font-weight: normal;
  }
  #side .linklist {
    padding-top: 0;
  }
  #side .linklist li:first-child .openBtn {
    border-top: none;
  }
  #side #side_nav {
    margin-top: 0px;
  }
  #side #side_nav {
    margin-top: 0px;
  }
  #side #side_nav dl dd a {
    text-decoration: none;
  }
  #side #side_nav dl dd a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 1000px) {
  #side h3 {
    font-size: 15px;
  }
  #side h3 {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  #main section:first-of-type {
    padding: 40px 0 60px 0;
  }
}
/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child + html {
}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {
}

/* -----------------------------------------------------------
	五色と離宮のlinkの出し入れ
----------------------------------------------------------- */
.news_contens section .gosiki_link {
  display: block;
}
.news_contens section .niji_link {
  display: none;
}
